{
  "id": 4971813,
  "name": "Howard C. Meissner, Appellee, v. Josephine Meissner, Appellant",
  "name_abbreviation": "Meissner v. Meissner",
  "decision_date": "1944-05-29",
  "docket_number": "Gen. No. 42,731",
  "first_page": "299",
  "last_page": "299",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 299"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 269,
    "ocr_confidence": 0.5,
    "pagerank": {
      "raw": 4.7492960360752035e-08,
      "percentile": 0.29803726008736414
    },
    "sha256": "05d127560aa937c5085daff7dbe4380377346036c423545b19815f77f42818f7",
    "simhash": "1:71d741067d6a3d37",
    "word_count": 41
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Howard C. Meissner, Appellee, v. Josephine Meissner, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Charles Edward Newton, for appellant; Samuel M. Starr, for appellee; Stephen J. Sullivan, of counsel."
    ],
    "corrections": "",
    "head_matter": "Howard C. Meissner, Appellee, v. Josephine Meissner, Appellant.\nGen. No. 42,731.\nopinion filed May 29, 1944.\nCharles Edward Newton, for appellant; Samuel M. Starr, for appellee; Stephen J. Sullivan, of counsel."
  },
  "file_name": "0299-01",
  "first_page_order": 321,
  "last_page_order": 321
}
